{
  "name": "xzjl_ui",
  "version": "1.0.0",
  "description": "xxx",
  "main": ".eslintrc.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "lsl",
  "license": "ISC",
  "dependencies": {
    "tdesign-miniprogram": "^1.1.1",
    "weapp-qrcode-canvas-2d": "^1.1.2",
    "wxmp-rsa": "^2.1.0"
  }
}
